<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf6e87f45064a886e15486f0ed772351">
  <dict>
    <!--2021-12-29 18:10:36.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:10:36.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-12-29 18:10:36.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
